uuid: 51ad768f-6378-4c36-b507-932feef02893
langcode: fr
status: true
dependencies:
  config:
    - user.role.translator
  module:
    - user
id: user_add_role_action.translator
label: 'Add the Translator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: translator
